sun.applet

## Class PluginCallRequestFactory

- java.lang.Object
- - sun.applet.PluginCallRequestFactory

-     public class PluginCallRequestFactory
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PluginCallRequestFactory()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `PluginCallRequest` | `getPluginCallRequest(java.lang.String id, java.lang.String message, java.lang.Long reference)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PluginCallRequestFactory

          public PluginCallRequestFactory()

  - ### Method Detail

    - #### getPluginCallRequest

          public PluginCallRequest getPluginCallRequest(java.lang.String id,
                                               java.lang.String message,
                                               java.lang.Long reference)

Submit a bug or feature